mode = ADF_ADF
receiver_mode = ADF_RECEIVER_TLF
homer_selection_method = ADF_HOMER_SELECTION_AUTO
channel = 1
volume = 0.5

channels = {
	[1] = runway_homer_pair(Airdrome[Krasnodar],nil,localizedAirdromeName(terrainAirdromes[Krasnodar])),
	[2] = runway_homer_pair(Airdrome[Maykop]   ,nil,localizedAirdromeName(terrainAirdromes[Maykop])),
	[3] = runway_homer_pair(Airdrome[Krymsk]   ,nil,localizedAirdromeName(terrainAirdromes[Krymsk])),
	[4] = runway_homer_pair(Airdrome[Anapa]    ,nil,localizedAirdromeName(terrainAirdromes[Anapa])),
	[5] = runway_homer_pair(Airdrome[Mozdok]   ,nil,localizedAirdromeName(terrainAirdromes[Mozdok])),
	[6] = runway_homer_pair(Airdrome[Nalchick] ,nil,localizedAirdromeName(terrainAirdromes[Nalchick])),
	[7] = runway_homer_pair(Airdrome[MinVody]  ,nil,localizedAirdromeName(terrainAirdromes[MinVody])),
	[8] = {
		[ADF_HOMER_FAR] = NDB(beacons["Кисловодск"]),
		[ADF_HOMER_NEAR] = NDB(beacons["Передовая"])
	}
}